ClamAV too old

Home Page Forums Network Management Signal a BUG ClamAV too old

This topic contains 1 reply, has 0 voices, and was last updated by  Mahoru 9 years, 5 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #42389

    Mahoru
    Member

    The ClamAV version of ZeroShell is too old, and new databases of the anti-virus is mark as corrupt by the engine. the new database are now unusable and you must inactive the auto-update(of ClamAV of course) in order to make the proxy work….

    fulvio, can you upgrade ClamAV and post a new version of ZeroShell ?

    Thanks

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.